
/*
* GENERAL
**/


div#header-right{
  position:relative;
  overflow:hidden;
}

div#header-search {
  
}
form#site-search-form{
  float:left !important;
  margin-left:0 !important;
}

div#member-login-area{

}

div#header-right div#shoulder-nav ul li {
  padding-left:8px;
}



/*
* Homepage
**/
h2.bigsearch {
    font-family: "Arial Narrow",Arial, "Sans Serif";
    font-size: 2.182em;
    font-weight: normal !important;
    letter-spacing: 0.5px;
}

#hp-searchbtn{
 line-height:18px !important;
 margin-top:12px !important;
}

/*
* Contact Us page
*/
div#contact-us form input.submit {
  padding-left:10px;
}




/*
* MEMBER PAGE
**/

#gallery {
    width: 300px;
}

#gallerythumbs{

}

#gallerythumbs li.img {
  float:left;
}